iMagazine

iPhone OS 3.0 beta 5 i konieczność zgodności z nim aplikacji w AppStore

08/05/2009, 10:22 · · · 0

Po tygodniu od ostatniej wersji beta 4 pojawiła się piąta beta wersja tego systemu Tym razem w skład wchodzi:
– pakiet SDK oznaczony jako Build: 9M2735
– firmware oznaczony jako Build: 7A312g
– iTunes 8.2 b10

Razem z tą wersją wszyscy deweloperzy piszący dla mobilnego systemu Apple dostali informację o konieczności zapewnienia pełnej kompatybilności swoich aplikacji z systemem iPhone OS 3.0. Nowe aplikacje nie będą akceptowane przez AppStore jeśli autorzy nie przetestują ich działania w nowym systemie. Możliwe jest też to, że Apple będzie usuwało ze swojego sklepu dostępne już aplikacje które nie zapewniają bezproblemowej pracy z kolejnej wersji systemu.


Norbert Cała

Jedno słowo - Geek. Prowadzący blog http://ipod.info.pl oraz zastępca redaktora naczelnego @imagazinepl.

norbertcala

Dodaj komentarz

Dbamy o Twoją prywatność

Od dnia 25 maja 2018 r. dostosowujemy naszą działalność do nowego Rozporządzenia Unii Europejskiej o Ochronie Danych Osobowych (RODO).

Zaktualizowaliśmy naszą Politykę Prywatności, aby udzielić Ci bardziej szczegółowych informacji, w jaki sposób iMagazine.pl chroni twoją prywatność, oraz w jaki sposób możesz korzystać ze swoich praw odnośnie danych osobowych.

Kliknij w poniższy link, aby zapoznać się z zaktualizowaną Polityką Prywatności.

Dziękujemy, że jesteś z nami,
redakcja iMagazine

DOWIEDZ SIĘ WIĘCEJ OK